@charset 'UTF-8';
/* UED Interaction (http://www.njued.com) */
/* Design By Njued Copyright 2019 UED Interaction */

/****************************PC******************************************/
@media only screen and (max-width:1920px) {

.Ued-screen{padding:0 0 0px;}
.Ued-screen-service{ height:120px; margin:0 0 -120px;}
.service-item{ padding:10px 20px 10px; line-height:20px; }


}

/****************************iPad pro******************************************/
@media screen and (min-width: 891px) and (max-width: 1200px) {

.commPadding{padding:60px 0;}
.common-title{margin:0 auto 30px;}
.common-title h2{font-size:36px;}
.common-title h3{font-size:34px;}
.common-title h4{font-size:20px;}

.list-space-30{margin-left:-15px; margin-right:-15px;}
.list-space-30 li{padding:15px;}

.show-slogan h1{font-size:64px;}
.show-slogan h2{font-size:56px;}
.show-slogan h3{font-size:32px;}

.Ued-screen-service{height:auto;  margin:0;}
.service-item{padding:20px 15px 10px; letter-spacing:2px;}

.case-list-style li{width:33.3333%;}
.case-list-style li a.casebox .casetxt{padding:.2rem .2rem .2rem .1rem;}
.case-list-style li a.casebox .casetxt h4{font-size:.18rem;}
.case-list-style li a.casebox .casetxt p{font-size:.13rem;}


.blog-infor{padding:15px; }
.blog-infor h3{ font-size:24px; }

.client-comment{width:90%;}

.service-item-list{margin-left:-.8px; margin-right:-8px; }
.service-item-list li{position:relative; float:left; width:25%; padding:8px; }

.Ued-service-item{height:auto;}
.Ued-service-item .list-style-three li{width:100%; padding:80px 60px;}

.itemdetail dt i{font-size:64px;}

.itemdetail dd h4{font-size:22px; margin-top:2%;}
.itemdetail dd h4 span{font-size:14px; display:block;}

.say-hello dt{font-size:42px;  }
.say-hello dd{margin-left:16%; }
.say-hello dd h4{font-size:20px; }
.say-hello dd h5 span{font-size:28px;}
.say-hello dd h6{font-size:14px; color:#666;}


/****************************/
.Ued-blog{width:100%; padding-bottom:60px;}
.Ued-blog .container{position:static; }
.fixSide{width:180px; float:left;}
.fixMain{margin-left:180px; padding-top:60px; padding-left:4%;}
#fixBox{ width:180px; top:0px; position: relative; overflow:hidden; z-index:800;  padding-top:60px;}
/****************************/



.Ued-team  .list-style-six li{width:20%;}


}

/****************************iPad******************************************/
@media screen and (min-width: 541px) and (max-width: 890px) {

/**common style**/
.container{padding-left:.12rem; padding-right:.12rem; width:100%; max-width:100%; }
.commPadding{padding:.3rem 0;}
.common-title{margin:0 auto .3rem; text-align:center; padding:0 .06rem}
.common-title h2{font-size:.26rem;}
.common-title h3{font-size:.24rem;}
.common-title h4{font-size:.18rem;}
'


.list-style-three{margin-left:-.12rem; margin-right:-.12rem; }
.list-style-three li{width:100%; padding:.12rem; }

.list-space-30{margin-left:-.12rem; margin-right:-.12rem;}
.list-space-30 li{padding:.12rem;}

.list-style-two li{width:100%;}

/**layout style**/
.Ued-header{padding:8px 0; height:50px;}
.Ued-header h1{left:15px;}
.Ued-header h1 a.logo{width:34px; height:34px; background-size:34px;}

.Ued-header-scroll{padding:8px 0; height:50px;}
.Ued-header-scroll h1 a.logo{width:150px; height:34px; background-size:150px 34px;}

.Ued-header.active{background:#fff;}
.Ued-header.active h1 a.logo{width:150px; height:34px; background:url(images/logo_txt_2x.png) no-repeat center; background-size:150px 34px; }
.Ued-header.active .Ued-mobile-menu .menu-line{background:#222;}

.primary-menu,.header-phone{display:none;}
.Ued-mobile-menu{display:block;}

.show-slogan{padding:.12rem;}
.show-slogan h1{font-size:.44rem;}
.show-slogan h2{font-size:.44rem;}
.show-slogan h3{font-size:.24rem;}
.show-slogan img{display:block; margin:0 auto .4rem; max-width:40%;}

.Ued-screen{height:auto; padding:0;}
.Ued-screen-show{position:relative; width:100%; padding-top:100%;}
.Ued-screen-show video{position: absolute; right:50%; bottom:0; margin-right:-50%; min-width:100%;  height:100%; background-size: cover; overflow:hidden;}

.Ued-screen-service{height:auto;  margin:0;}
.service-item{width:calc(33.3333% - 2px); letter-spacing:2px;}

.case-list-style li{width:50%;}
.case-list-style li a.casebox .casetxt{padding:.2rem .2rem .2rem .1rem;}
.case-list-style li a.casebox .casetxt h4{font-size:.18rem;}
.case-list-style li a.casebox .casetxt p{font-size:.13rem;}
.case-list-style li .view{font-size:.1rem;}

.Ued-icontact{padding:.8rem 0;  background-attachment:scroll;}
.Ued-icontact p{margin:0 0 .2rem; font-size:.18rem;  }

.news-list-style{margin-left:-.12rem; margin-right:-.12rem;}
.news-list-style li{width:50%; padding:.12rem; }

.news-date{left:-.12rem; top:.12rem; padding:.15rem;}
.news-date span{font-size:.2rem; line-height:.25rem;}
.news-date span.news-year{font-size:.21rem;}

.blog-infor{padding:.2rem .1rem; }
.blog-infor h3{margin:0; font-size:.18rem;}
.blog-infor p{font-size:.13rem; line-height:.22rem; height:.44rem;}
.blog-infor .view{font-size:.13rem;}

.client-comment{width:100%;}
.Comment-swiper .swiper-slide h4{font-size:.22rem;}
.Comment-swiper .swiper-slide p{font-size:.16rem;}
.friend-list ul li{width:25%;}

.footer-box{float:none; width:100%; text-align:center; font-size:.13rem; margin:0 0 .12rem;}
.footer-menu li{float:left; padding:0; width:16.6666%;}
.footer-menu li a{line-height:.4rem;}
.footer-box .navbar-phone{line-height:1.8; text-align:center; font-size:.22rem; font-weight:600;}
.statement{padding:0; font-size:.13rem;}
.statement h3{font-size:.18rem;}
.statement p label{display:block;}

/*subpage*/
.Ued-page{height:400px;}

.service-item-list{margin-left:-.05rem; margin-right:-.05rem; }
.service-item-list li{position:relative; float:left; width:33.3333%; padding:.05rem; }

.sitem-box{padding:.12rem; height:2.6rem;}
.sitem-box h3{font-size:.16rem;}
.sitem-box p{font-size:.14rem; text-align:justify;}

.Ued-service-item{height:auto;}
.Ued-service-item .list-style-three li{padding:.48rem;}

.Ued-service-detail .list-style-three li{padding:.12rem .48rem;}

.itemdetail dt{width:20%; }
.itemdetail dt i{display:block; width:100%; font-size:.64rem;}
.itemdetail dd{margin-left:22%;}
.itemdetail dd h4{font-size:.23rem;  margin-top:1%;}
.itemdetail dd h4 span{font-size:.14rem;}
.itemdetail dd.d-txt{font-size:.16rem; max-height:auto; line-height:1.5;  padding-left:.12rem; padding-right:.12rem;}

.service-step-list{margin-left:-.12rem; margin-right:-.12rem; }
.service-step-list li{width:33.3333%; padding:.12rem; }

.step-tit i{margin:0 auto .12rem; width:.8rem; height:.8rem; border-radius:.8rem;}
.step-tit span.step-name{font-size:.16rem; }

.line,.Ued-service-stepdetail{display:none;}

.say-hello dt{float:none; width:100%; font-size:.5rem; text-align:center; }
.say-hello dd{margin-left:0; text-align:center; }

.say-hello dd h4{font-size:.22rem;}
.say-hello dd h5{text-align:center; overflow:hidden;}
.say-hello dd h5 span{display:block; float:none; text-align:center; font-size:.32rem; width:100%; overflow:auto; text-overflow:auto; white-space:normal;}
.say-hello dd h6{display:none;}
.say-hello dd .wxcode{position:relative;}
.say-hello dd .wxcode img{margin:0 auto 5px;}

.contact-btn{margin:.24rem auto; width:40%; font-size:.16rem; line-height:.44rem;}
/****************************/
.Ued-blog{padding-bottom:.3rem;}
.Ued-blog .container{position:static; padding:0;}
.fixSide{width:100%; float:left;}
.fixMain{margin-left:0; padding-top:.6rem; padding-left:0;}
#fixBox{ width:100%; top:0px; position: relative; overflow:hidden; z-index:800;  padding-top:0;}

.blog-sort{overflow:hidden; background:#fff; }
.blog-sort li{float:left; width:20%; margin:0;}
.blog-sort li a{display:block; position:relative; padding:.1rem 0; text-align:center; line-height:.3rem; font-size:.16rem; color:#999; transition: all .3s;}
.blog-sort li a:before{left:50%; margin-left:-25%; top:auto; bottom:0; margin-top:0;  height:2px; }
.blog-sort li a:hover:before{width:50%; }
.blog-sort li a:hover{text-indent:0;}
.blog-sort li.current-cat a:before{width:50%;}

.blog-list li{margin-bottom:0; padding:.12rem}
.blog-list li:last-child{margin-bottom:0;}
.blog-list li .blog-infor p{height:auto;}
/****************************/


.data-txt{font-size:.15rem;}
.data-txt span label{font-size:.4rem; line-height:.6rem;}
.data-txt span i{font-size:.26rem; line-height:.6rem;}

.Ued-team .list-style-six{margin-left:-.05rem; margin-right:-.05rem; }
.Ued-team  .list-style-six li{width:25%; padding:.05rem; }

.Ued-contact .list-style-three li{padding:.24rem;}
.contact-txt{text-align:center; }
.contact-txt dt{float:none; width:100%;}
.contact-txt dd{margin-left:0;}

.Ued-wechat ul.list-style-two li{width:50%;}

.job-content{height:auto;}

/*case detail*/
.case-date{float:none; margin:-160px auto 20px; min-width:220px;}
.case-content{margin-right:0;}

.case-tit{font-size:.32rem; text-align:center;}
.case-tag{font-size:.14rem; text-align:center;}

.case-txt{font-size:.14rem;}
.case-txt h3{font-size:.16rem;}

.cnext a{padding-top:34%;}
.cnext a span{ padding:5%; font-size:.14rem;}


.article-content{margin-right:0;}
.article-tit{margin:0 0 .1rem; font-size:.23rem;}
.article-tag{margin:0 0 .24rem;}

}

/****************************Mobile phone******************************************/
@media only screen and (max-width:540px) {
/**common style**/
.container{padding-left:.1rem; padding-right:.1rem; width:100%; max-width:100%; }
.commPadding{padding:.3rem 0;}
.common-title{margin:0 auto .24rem; text-align:center; padding:0 .05rem;}
.common-title h2{font-size:.23rem;}
.common-title h3{font-size:.23rem;}
.common-title h4{font-size:.16rem;}

.list-style-two li{width:100%;}
.list-style-three{margin-left:-.1rem; margin-right:-.1rem; }
.list-style-three li{width:100%; padding:.1rem; }
.list-style-four li{width:50%;}
.list-space-30{margin-left:-.1rem; margin-right:-.1rem;}
.list-space-30 li{padding:.1rem;}

/**layout style**/
.Ued-header{padding:8px 0; height:50px;}
.Ued-header h1{left:15px;}
.Ued-header h1 a.logo{width:34px; height:34px; background-size:34px;}
.Ued-header-scroll{padding:8px 0; height:50px;}
.Ued-header-scroll h1 a.logo{width:150px; height:34px; background-size:150px 34px;}

.Ued-header.active{background:#fff;}
.Ued-header.active h1 a.logo{width:150px; height:34px; background:url(images/logo_txt_2x.png) no-repeat center; background-size:150px 34px; }
.Ued-header.active .Ued-mobile-menu .menu-line{background:#222;}

.primary-menu,.header-phone{display:none;}
.Ued-mobile-menu{display:block;}

.show-slogan{padding:.15rem;}
.show-slogan h1{font-size:.28rem;}
.show-slogan h2{font-size:.28rem;}
.show-slogan h3{font-size:.16rem;}
.show-slogan img{margin:0 auto .4rem; max-width:40%;}

.Ued-screen{height:auto; padding:0;}
.Ued-screen-show{position:relative; width:100%; padding-top:100%; background:url(images/video_default.jpg) no-repeat center;background-size:cover;}
.Ued-screen-show video{display:none;}

.Ued-screen-service{height:auto; margin:0;}
.service-item{width:calc(50% - 2px); letter-spacing:2px;}

.case-list-style li{width:50%;}
.case-list-style li a.casebox .casetxt{padding:.2rem .2rem .2rem .1rem;}
.case-list-style li a.casebox .casetxt h4{font-size:.14rem;}
.case-list-style li a.casebox .casetxt p{font-size:.12rem;}
.case-list-style li .view{display:none;}

.Ued-icontact{padding:.4rem 0;  background-attachment:scroll;}
.Ued-icontact p{margin:0 0 .2rem; font-size:.16rem; padding:0 .05rem; }

.news-list-style{margin-left:-.1rem; margin-right:-.1rem;}
.news-list-style li{width:100%; padding:.1rem; }

.news-date{left:-.05rem; top:.1rem; padding:.15rem;}
.news-date span{font-size:.2rem; line-height:.25rem;}
.news-date span.news-year{font-size:.22rem;}

.blog-infor{padding:.2rem .1rem; }
.blog-infor h3{margin:0; font-size:.18rem;}
.blog-infor p{font-size:.14rem; line-height:.22rem; height:.44rem;}


.client-comment{width:100%; padding:0 .05rem;}
.Comment-swiper .swiper-slide h4{font-size:.16rem;}
.Comment-swiper .swiper-slide p{font-size:.14rem;}
.friend-list ul li{width:33.3333%;}

.footer-box{float:none; width:100%; text-align:center; font-size:.13rem; margin:0 0 .12rem;}
.footer-menu li{float:left; padding:0; width:16.6666%;}
.footer-menu li a{line-height:.4rem;}
.footer-box .navbar-phone{line-height:1.8; text-align:center; font-size:.22rem; font-weight:600;}
.statement{padding:0; font-size:.12rem;}
.statement h3{font-size:.15rem;}
.statement p label{display:block;}

/*subpage*/
.Ued-page{height:300px;}
.service-item-list{margin-left:-.05rem; margin-right:-.05rem; }
.service-item-list li{position:relative; float:left; width:50%; padding:.05rem; }

.sitem-box{padding:.12rem; height:2.6rem;}
.sitem-box h3{font-size:.16rem;}
.sitem-box p{font-size:.14rem; text-align:justify;}

.Ued-service-item{height:auto;}
.Ued-service-item .list-style-three li{padding:.48rem .1rem;}

.itembox-txt{padding:0 .1rem;}
.itembox-txt h3{margin:0 0 .2rem; font-size:.34rem; }
.itembox-txt h3 span{font-size:.16rem;}
.itembox-txt p{font-size:.16rem;}

.itemdetail dt{width:20%; }
.itemdetail dt i{display:block; width:100%; font-size:.6rem;}
.itemdetail dd{margin-left:24%;}
.itemdetail dd h4{font-size:.2rem; margin-top:0;}
.itemdetail dd h4 span{font-size:.14rem;}
.itemdetail dd.d-txt{font-size:.14rem; max-height:auto; padding-left:.05rem; padding-right:.05rem;}

.service-step-list{margin-left:-.1rem; margin-right:-.1rem; }
.service-step-list li{width:33.3333%; padding:.1rem; }

.step-tit i{ margin:0 auto .12rem; width:.8rem; height:.8rem; border-radius:.8rem; }
.step-tit span.step-name{font-size:.15rem; }

.line,.Ued-service-stepdetail{display:none;}

.say-hello {padding:0 .05rem;}
.say-hello dt{float:none; width:100%; font-size:.34rem; text-align:center; }
.say-hello dd{margin-left:0; text-align:center; }
.say-hello dd h4{font-size:.16rem;}
.say-hello dd h5{text-align:center; overflow:hidden;}
.say-hello dd h5 span{display:block; float:none; text-align:center; font-size:.23rem; width:100%; overflow:auto; text-overflow:auto; white-space:normal;}
.say-hello dd h6{display:none;}
.say-hello dd .wxcode{position:relative;}
.say-hello dd .wxcode img{margin:0 auto 5px;}

.contact-btn{margin:.24rem auto 0; width:45%; font-size:.16rem; line-height:.4rem;}

.Ued-case-sort .container{padding:0;}
.sort-list li{font-size:.14rem; line-height:.34rem;}
.sort-list li a{display:block; padding:.1rem; }
.sort-list li a:hover:after{width:50%;}
.sort-list li.current-cat a:after{width:50%;}

/****************************/
.Ued-blog{padding-bottom:.24rem;}
.Ued-blog .container{position:static; padding:0;}
.fixSide{width:100%; float:left;}
.fixMain{margin-left:0; padding-top:.6rem; padding-left:0;}
#fixBox{ width:100%; top:0px; position: relative; overflow:hidden; z-index:800;  padding-top:0;}

.blog-sort{overflow:hidden; background:#fff; }
.blog-sort li{float:left; width:16.6666%; margin:0;}
.blog-sort li a{display:block; position:relative; padding:.1rem .04rem; text-align:center; line-height:.3rem; font-size:.14rem; color:#999; transition: all .3s; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.blog-sort li a:before{left:50%; margin-left:-25%; top:auto; bottom:0; margin-top:0;  height:2px; }
.blog-sort li a:hover:before{width:50%; }
.blog-sort li a:hover{text-indent:0;}
.blog-sort li.current-cat a:before{width:50%;}

.blog-list li{margin-bottom:0; padding:.12rem .1rem;}
.blog-list li:last-child{margin-bottom:0;}
.blog-list li .blog-infor p{height:auto;}
/****************************/

.commtxt{font-size:.14rem; padding:0 .05rem;}
.commtxt p{margin:0 0 .12rem;}

.data-txt{font-size:.15rem;}
.data-txt span label{font-size:.4rem; line-height:.6rem;}
.data-txt span i{font-size:.26rem; line-height:.6rem;}


.Ued-space{padding-top:.24rem;}
.null-space{padding-top:55%;}


.space-box{margin:-55% 0 0; padding-bottom:.24rem;}
.spbox{float:left; width:100%; overflow:hidden;}
.spbox-row{ }
.spbox-row-box{float:left; width:50%; overflow:hidden;}
.space-box{overflow:hidden;}


.Ued-team .list-style-six{margin-left:-.05rem; margin-right:-.05rem; }
.Ued-team  .list-style-six li{width:50%; padding:.05rem; }

.Ued-contact .list-style-three li{padding:.24rem;}
.contact-txt dd{margin-left:24%;}
.contact-txt dd h3{font-size:.26rem;}
.contact-txt dd h3 span{font-size:.16rem;}
.contact-txt dd p{font-size:.14rem}

.Ued-wechat .wechatbox{margin:6%;}

/* map */
.Ued-map{position:relative; height:5.6rem;}
.mark-info{padding:.24rem; font-size:.16rem;}
.mark-info h4{font-size:.2rem; color:#222;}
.mark-info p{display:none;}

.job-content{height:auto;}

/*case detail*/
.case-date{float:none; margin:-100px auto 20px; min-width:180px;}
.case-datebox .cdate,.case-logobox .cdate{font-size:20px; line-height:24px;}
.case-datebox .clogo{text-align:center; color:#fff; font-size:.11rem; line-height:2;}

.case-content{margin-right:0; padding:0 .05rem;}

.case-tit{font-size:.23rem; text-align:center;}
.case-tag{font-size:.12rem; text-align:center;}

.case-txt{font-size:.14rem;}
.case-txt h3{font-size:.14rem;}

.cnext a{padding-top:34%;}
.cnext a span{ padding:5%; font-size:.12rem;}

.article-content{margin-right:0;}
.article-tit{margin:0 0 .1rem; font-size:.23rem;}
.article-tag{margin:0 0 .24rem; text-align:left;}
.article-tag span{float:none; display:block; width:100%;}
.article-txt{font-size:.14rem;}
.article-txt h3{font-size:.16rem;}
.article-txt p{margin:0 0 .2rem;}

.Ued-404 h1{font-size:1rem;}
.Ued-404 h2{font-size:.3rem; }
.Ued-404 h3{font-size:.2rem; margin:0 0 .24rem;}
.Ued-404 p{font-size:.12rem;}

/*kefu*/
.Ued-kefu,#back-to-top{display:none;opacity:0;}

}



